<html>
  <head/>
  <body>
    <table align="center" border="1">
      <tr>
        <th colspan="3">
          <img src="imatges_y_banderes/banderes/bandera URSS.jpg" width="50%"/>
        </th>
      </tr>
      <tr>
        <th colspan="3">Missils aire-aire amb sistema de guia radar</th>
      </tr>
      <tr>
        <th>Nom</th>
        <th>Caracteristiques</th>
        <th>Avions portadors</th>
      </tr>
      <tr>
        <td align="center">
          <a href="https://en.wikipedia.org/wiki/K-13_(missile)">
            <img src="imatges_y_banderes/imatgesAvions/R-3.jpg" width="256"/>
          </a>
          <br/>
          <a href="https://en.wikipedia.org/wiki/K-13_(missile)">
            <nom_otan>AA-2 Atoll</nom_otan>
          </a>
        </td>
        <td>
                 Pe: 90<br/>
                 Velocitat: 2.5<br/>
                 Abast: 8<br/>
                 Sistema de guia: infraroig<br/>
                 Anys de producció: 1961-?<br/>
        </td>
        <td>
          <avion>
            <avio>MiG-21</avio>
          </avion>
          <avion>
            <avio>MiG-23</avio>
          </avion>
          <avion>
            <avio>Su-22</avio>
          </avion>
          <br/>
        </td>
      </tr>
      <tr>
        <td align="center">
          <a href="https://en.wikipedia.org/wiki/R-60_(missile)">
            <img src="imatges_y_banderes/imatgesAvions/R-60.jpg" width="256"/>
          </a>
          <br/>
          <a href="https://en.wikipedia.org/wiki/R-60_(missile)">
            <nom_otan>AA-8 Aphid</nom_otan>
          </a>
        </td>
        <td>
                 Pe: 43.5<br/>
                 Velocitat: 2.7<br/>
                 Abast: 8<br/>
                 Sistema de guia: infraroig<br/>
                 Anys de producció: 1974-present<br/>
        </td>
        <td>
          <avion>
            <avio>MiG-21</avio>
          </avion>
          <avion>
            <avio>MiG-23</avio>
          </avion>
          <avion>
            <avio>Su-22</avio>
          </avion>
          <br/>
        </td>
      </tr>
      <tr>
        <td align="center">
          <a href="https://en.wikipedia.org/wiki/R-23_(missile)">
            <img src="imatges_y_banderes/imatgesAvions/R-23.jpg" width="256"/>
          </a>
          <br/>
          <a href="https://en.wikipedia.org/wiki/R-23_(missile)">
            <nom_otan>AA-7 Apex</nom_otan>
          </a>
        </td>
        <td>
                 Pe: 222<br/>
                 Velocitat: 3<br/>
                 Abast: 35<br/>
                 Sistema de guia: radar<br/>
                 Anys de producció: 1974-present<br/>
        </td>
        <td>
          <avion>
            <avio>MiG-23</avio>
          </avion>
          <br/>
        </td>
      </tr>
      <tr>
        <td align="center">
          <a href="https://en.wikipedia.org/wiki/R-27_(air-to-air_missile)">
            <img src="imatges_y_banderes/imatgesAvions/R-27.jpg" width="256"/>
          </a>
          <br/>
          <a href="https://en.wikipedia.org/wiki/R-27_(air-to-air_missile)">
            <nom_otan>AA-10 Alamo</nom_otan>
          </a>
        </td>
        <td>
                 Pe: 253<br/>
                 Velocitat: 4.5<br/>
                 Abast: 80<br/>
                 Sistema de guia: radar<br/>
                 Anys de producció: 1983-present<br/>
        </td>
        <td>
          <avion>
            <avio>MiG-29</avio>
          </avion>
          <avion>
            <avio>Su-27</avio>
          </avion>
          <avion>
            <avio>Yak-141</avio>
          </avion>
          <br/>
        </td>
      </tr>
      <tr>
        <td align="center">
          <a href="https://en.wikipedia.org/wiki/R-73_(missile)">
            <img src="imatges_y_banderes/imatgesAvions/R-73.jpg" width="256"/>
          </a>
          <br/>
          <a href="https://en.wikipedia.org/wiki/R-73_(missile)">
            <nom_otan>AA-11 Archer</nom_otan>
          </a>
        </td>
        <td>
                 Pe: 105<br/>
                 Velocitat: 2.5<br/>
                 Abast: 20<br/>
                 Sistema de guia: infraroig<br/>
                 Anys de producció: 1984-present<br/>
        </td>
        <td>
          <avion>
            <avio>MiG-29</avio>
          </avion>
          <avion>
            <avio>MiG-31</avio>
          </avion>
          <avion>
            <avio>Su-27</avio>
          </avion>
          <br/>
        </td>
      </tr>
      <tr>
        <td align="center">
          <a href="https://en.wikipedia.org/wiki/R-77">
            <img src="imatges_y_banderes/imatgesAvions/R-77.jpg" width="256"/>
          </a>
          <br/>
          <a href="https://en.wikipedia.org/wiki/R-77">
            <nom_otan>AA-12 Adder</nom_otan>
          </a>
        </td>
        <td>
                 Pe: 175<br/>
                 Velocitat: 4.5<br/>
                 Abast: 80<br/>
                 Sistema de guia: radar<br/>
                 Anys de producció: 1994-present<br/>
        </td>
        <td>
          <avion>
            <avio>MiG-29</avio>
          </avion>
          <avion>
            <avio>MiG-31</avio>
          </avion>
          <avion>
            <avio>Su-27</avio>
          </avion>
          <br/>
        </td>
      </tr>
      <tr>
        <td>Unitats amb sistema de guia rada: 3</td>
        <td>Unitats amb altres sistemas de guia:3</td>
      </tr>
    </table>
  </body>
</html>